@media screen and (max-width: 719px) {
.xr_mvp_2 {display: block;}
.xr_mvp_1 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 390px}
}
@media screen and (min-width: 720px) {
.xr_mvp_2 {display: none;}
.xr_mvp_1 {display: block;}
.xr_pbd {margin-left: -480px;}
#xr_xr {width: 960px; height: 542px}
}
@media screen and (max-width: 719px) {
.xr_mvp_4 {display: block;}
.xr_mvp_3 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 1610px}
}
@media screen and (min-width: 720px) {
.xr_mvp_4 {display: none;}
.xr_mvp_3 {display: block;}
.xr_pbd {margin-left: -480px;}
#xr_xr {width: 960px; height: 1556px}
}
@media screen and (max-width: 719px) {
.xr_mvp_6 {display: block;}
.xr_mvp_5 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 1399px}
}
@media screen and (min-width: 720px) {
.xr_mvp_6 {display: none;}
.xr_mvp_5 {display: block;}
.xr_pbd {margin-left: -480px;}
#xr_xr {width: 960px; height: 1035px}
}
@media screen and (max-width: 719px) {
.xr_mvp_8 {display: block;}
.xr_mvp_7 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 2685px}
}
@media screen and (min-width: 720px) {
.xr_mvp_8 {display: none;}
.xr_mvp_7 {display: block;}
.xr_pbd {margin-left: -480px;}
#xr_xr {width: 960px; height: 3623px}
}
@media screen and (max-width: 719px) {
.xr_mvp_10 {display: block;}
.xr_mvp_9 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 2991px}
}
@media screen and (min-width: 720px) {
.xr_mvp_10 {display: none;}
.xr_mvp_9 {display: block;}
.xr_pbd {margin-left: -480px;}
#xr_xr {width: 960px; height: 3654px}
}
@media screen and (max-width: 719px) {
.xr_mvp_12 {display: block;}
.xr_mvp_11 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 3069px}
}
@media screen and (min-width: 720px) {
.xr_mvp_12 {display: none;}
.xr_mvp_11 {display: block;}
.xr_pbd {margin-left: -480px;}
#xr_xr {width: 960px; height: 3936px}
}
@media screen and (max-width: 719px) {
.xr_mvp_14 {display: block;}
.xr_mvp_13 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 2942px}
}
@media screen and (min-width: 720px) {
.xr_mvp_14 {display: none;}
.xr_mvp_13 {display: block;}
.xr_pbd {margin-left: -480px;}
#xr_xr {width: 960px; height: 3936px}
}
@media screen and (max-width: 719px) {
.xr_mvp_16 {display: block;}
.xr_mvp_15 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 7721px}
}
@media screen and (min-width: 720px) {
.xr_mvp_16 {display: none;}
.xr_mvp_15 {display: block;}
.xr_pbd {margin-left: -480px;}
#xr_xr {width: 960px; height: 6021px}
}
@media screen and (max-width: 719px) {
.xr_mvp_18 {display: block;}
.xr_mvp_17 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 4630px}
}
@media screen and (min-width: 720px) {
.xr_mvp_18 {display: none;}
.xr_mvp_17 {display: block;}
.xr_pbd {margin-left: -480px;}
#xr_xr {width: 960px; height: 2470px}
}
@media screen and (max-width: 719px) {
.xr_mvp_20 {display: block;}
.xr_mvp_19 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 2827px}
}
@media screen and (min-width: 720px) {
.xr_mvp_20 {display: none;}
.xr_mvp_19 {display: block;}
.xr_pbd {margin-left: -480px;}
#xr_xr {width: 960px; height: 1778px}
}
@media screen and (max-width: 719px) {
.xr_mvp_22 {display: block;}
.xr_mvp_21 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 4402px}
}
@media screen and (min-width: 720px) {
.xr_mvp_22 {display: none;}
.xr_mvp_21 {display: block;}
.xr_pbd {margin-left: -480px;}
#xr_xr {width: 960px; height: 4625px}
}
@media screen and (max-width: 719px) {
.xr_mvp_24 {display: block;}
.xr_mvp_23 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 652px}
}
@media screen and (min-width: 720px) {
.xr_mvp_24 {display: none;}
.xr_mvp_23 {display: block;}
.xr_pbd {margin-left: -480px;}
#xr_xr {width: 960px; height: 794px}
}
@media screen and (max-width: 719px) {
.xr_mvp_26 {display: block;}
.xr_mvp_25 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 974px}
}
@media screen and (min-width: 720px) {
.xr_mvp_26 {display: none;}
.xr_mvp_25 {display: block;}
.xr_pbd {margin-left: -480px;}
#xr_xr {width: 960px; height: 563px}
}
@media screen and (max-width: 719px) {
.xr_mvp_28 {display: block;}
.xr_mvp_27 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 1129px}
}
@media screen and (min-width: 720px) {
.xr_mvp_28 {display: none;}
.xr_mvp_27 {display: block;}
.xr_pbd {margin-left: -480px;}
#xr_xr {width: 960px; height: 644px}
}
@media screen and (max-width: 719px) {
.xr_mvp_30 {display: block;}
.xr_mvp_29 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 1244px}
}
@media screen and (min-width: 720px) {
.xr_mvp_30 {display: none;}
.xr_mvp_29 {display: block;}
.xr_pbd {margin-left: -480px;}
#xr_xr {width: 960px; height: 666px}
}
@media screen and (max-width: 719px) {
.xr_mvp_32 {display: block;}
.xr_mvp_31 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 1304px}
}
@media screen and (min-width: 720px) {
.xr_mvp_32 {display: none;}
.xr_mvp_31 {display: block;}
.xr_pbd {margin-left: -480px;}
#xr_xr {width: 960px; height: 738px}
}
@media screen and (max-width: 719px) {
.xr_mvp_34 {display: block;}
.xr_mvp_33 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 1054px}
}
@media screen and (min-width: 720px) {
.xr_mvp_34 {display: none;}
.xr_mvp_33 {display: block;}
.xr_pbd {margin-left: -480px;}
#xr_xr {width: 960px; height: 631px}
}
@media screen and (max-width: 719px) {
.xr_mvp_36 {display: block;}
.xr_mvp_35 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 1257px}
}
@media screen and (min-width: 720px) {
.xr_mvp_36 {display: none;}
.xr_mvp_35 {display: block;}
.xr_pbd {margin-left: -480px;}
#xr_xr {width: 960px; height: 744px}
}
@media screen and (max-width: 719px) {
.xr_mvp_38 {display: block;}
.xr_mvp_37 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 1395px}
}
@media screen and (min-width: 720px) {
.xr_mvp_38 {display: none;}
.xr_mvp_37 {display: block;}
.xr_pbd {margin-left: -480px;}
#xr_xr {width: 960px; height: 799px}
}
@media screen and (max-width: 719px) {
.xr_mvp_40 {display: block;}
.xr_mvp_39 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 1105px}
}
@media screen and (min-width: 720px) {
.xr_mvp_40 {display: none;}
.xr_mvp_39 {display: block;}
.xr_pbd {margin-left: -480px;}
#xr_xr {width: 960px; height: 638px}
}
@media screen and (max-width: 719px) {
.xr_mvp_42 {display: block;}
.xr_mvp_41 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 1196px}
}
@media screen and (min-width: 720px) {
.xr_mvp_42 {display: none;}
.xr_mvp_41 {display: block;}
.xr_pbd {margin-left: -480px;}
#xr_xr {width: 960px; height: 613px}
}
@media screen and (max-width: 719px) {
.xr_mvp_44 {display: block;}
.xr_mvp_43 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 1061px}
}
@media screen and (min-width: 720px) {
.xr_mvp_44 {display: none;}
.xr_mvp_43 {display: block;}
.xr_pbd {margin-left: -480px;}
#xr_xr {width: 960px; height: 552px}
}
@media screen and (max-width: 719px) {
.xr_mvp_46 {display: block;}
.xr_mvp_45 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 1094px}
}
@media screen and (min-width: 720px) {
.xr_mvp_46 {display: none;}
.xr_mvp_45 {display: block;}
.xr_pbd {margin-left: -480px;}
#xr_xr {width: 960px; height: 553px}
}
@media screen and (max-width: 719px) {
.xr_mvp_48 {display: block;}
.xr_mvp_47 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 1032px}
}
@media screen and (min-width: 720px) {
.xr_mvp_48 {display: none;}
.xr_mvp_47 {display: block;}
.xr_pbd {margin-left: -480px;}
#xr_xr {width: 960px; height: 552px}
}
@media screen and (max-width: 719px) {
.xr_mvp_50 {display: block;}
.xr_mvp_49 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 988px}
}
@media screen and (min-width: 720px) {
.xr_mvp_50 {display: none;}
.xr_mvp_49 {display: block;}
.xr_pbd {margin-left: -480px;}
#xr_xr {width: 960px; height: 567px}
}
@media screen and (max-width: 719px) {
.xr_mvp_52 {display: block;}
.xr_mvp_51 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 1085px}
}
@media screen and (min-width: 720px) {
.xr_mvp_52 {display: none;}
.xr_mvp_51 {display: block;}
.xr_pbd {margin-left: -480px;}
#xr_xr {width: 960px; height: 568px}
}
@media screen and (max-width: 719px) {
.xr_mvp_54 {display: block;}
.xr_mvp_53 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 854px}
}
@media screen and (min-width: 720px) {
.xr_mvp_54 {display: none;}
.xr_mvp_53 {display: block;}
.xr_pbd {margin-left: -480px;}
#xr_xr {width: 960px; height: 536px}
}
@media screen and (max-width: 719px) {
.xr_mvp_56 {display: block;}
.xr_mvp_55 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 1118px}
}
@media screen and (min-width: 720px) {
.xr_mvp_56 {display: none;}
.xr_mvp_55 {display: block;}
.xr_pbd {margin-left: -480px;}
#xr_xr {width: 960px; height: 649px}
}
@media screen and (max-width: 719px) {
.xr_mvp_58 {display: block;}
.xr_mvp_57 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 1131px}
}
@media screen and (min-width: 720px) {
.xr_mvp_58 {display: none;}
.xr_mvp_57 {display: block;}
.xr_pbd {margin-left: -480px;}
#xr_xr {width: 960px; height: 721px}
}
@media screen and (max-width: 719px) {
.xr_mvp_60 {display: block;}
.xr_mvp_59 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 1072px}
}
@media screen and (min-width: 720px) {
.xr_mvp_60 {display: none;}
.xr_mvp_59 {display: block;}
.xr_pbd {margin-left: -480px;}
#xr_xr {width: 960px; height: 604px}
}
@media screen and (max-width: 719px) {
.xr_mvp_62 {display: block;}
.xr_mvp_61 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 1074px}
}
@media screen and (min-width: 720px) {
.xr_mvp_62 {display: none;}
.xr_mvp_61 {display: block;}
.xr_pbd {margin-left: -480px;}
#xr_xr {width: 960px; height: 600px}
}
@media screen and (max-width: 719px) {
.xr_mvp_64 {display: block;}
.xr_mvp_63 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 1060px}
}
@media screen and (min-width: 720px) {
.xr_mvp_64 {display: none;}
.xr_mvp_63 {display: block;}
.xr_pbd {margin-left: -480px;}
#xr_xr {width: 960px; height: 628px}
}
@media screen and (max-width: 719px) {
.xr_mvp_66 {display: block;}
.xr_mvp_65 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 1109px}
}
@media screen and (min-width: 720px) {
.xr_mvp_66 {display: none;}
.xr_mvp_65 {display: block;}
.xr_pbd {margin-left: -480px;}
#xr_xr {width: 960px; height: 611px}
}
@media screen and (max-width: 719px) {
.xr_mvp_68 {display: block;}
.xr_mvp_67 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 1059px}
}
@media screen and (min-width: 720px) {
.xr_mvp_68 {display: none;}
.xr_mvp_67 {display: block;}
.xr_pbd {margin-left: -480px;}
#xr_xr {width: 960px; height: 606px}
}
@media screen and (max-width: 719px) {
.xr_mvp_70 {display: block;}
.xr_mvp_69 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 1044px}
}
@media screen and (min-width: 720px) {
.xr_mvp_70 {display: none;}
.xr_mvp_69 {display: block;}
.xr_pbd {margin-left: -480px;}
#xr_xr {width: 960px; height: 842px}
}
@media screen and (max-width: 719px) {
.xr_mvp_72 {display: block;}
.xr_mvp_71 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 1079px}
}
@media screen and (min-width: 720px) {
.xr_mvp_72 {display: none;}
.xr_mvp_71 {display: block;}
.xr_pbd {margin-left: -480px;}
#xr_xr {width: 960px; height: 592px}
}
@media screen and (max-width: 719px) {
.xr_mvp_74 {display: block;}
.xr_mvp_73 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 360px}
}
@media screen and (min-width: 720px) {
.xr_mvp_74 {display: none;}
.xr_mvp_73 {display: block;}
.xr_pbd {margin-left: -480px;}
#xr_xr {width: 960px; height: 430px}
}
@media screen and (max-width: 719px) {
.xr_mvp_76 {display: block;}
.xr_mvp_75 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 1098px}
}
@media screen and (min-width: 720px) {
.xr_mvp_76 {display: none;}
.xr_mvp_75 {display: block;}
.xr_pbd {margin-left: -480px;}
#xr_xr {width: 960px; height: 606px}
}
@media screen and (max-width: 719px) {
.xr_mvp_78 {display: block;}
.xr_mvp_77 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 1032px}
}
@media screen and (min-width: 720px) {
.xr_mvp_78 {display: none;}
.xr_mvp_77 {display: block;}
.xr_pbd {margin-left: -480px;}
#xr_xr {width: 960px; height: 692px}
}
@media screen and (max-width: 719px) {
.xr_mvp_80 {display: block;}
.xr_mvp_79 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 1022px}
}
@media screen and (min-width: 720px) {
.xr_mvp_80 {display: none;}
.xr_mvp_79 {display: block;}
.xr_pbd {margin-left: -480px;}
#xr_xr {width: 960px; height: 635px}
}
@media screen and (max-width: 719px) {
.xr_mvp_82 {display: block;}
.xr_mvp_81 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 1035px}
}
@media screen and (min-width: 720px) {
.xr_mvp_82 {display: none;}
.xr_mvp_81 {display: block;}
.xr_pbd {margin-left: -480px;}
#xr_xr {width: 960px; height: 588px}
}
@media screen and (max-width: 719px) {
.xr_mvp_84 {display: block;}
.xr_mvp_83 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 1094px}
}
@media screen and (min-width: 720px) {
.xr_mvp_84 {display: none;}
.xr_mvp_83 {display: block;}
.xr_pbd {margin-left: -480px;}
#xr_xr {width: 960px; height: 652px}
}
@media screen and (max-width: 719px) {
.xr_mvp_86 {display: block;}
.xr_mvp_85 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 1160px}
}
@media screen and (min-width: 720px) {
.xr_mvp_86 {display: none;}
.xr_mvp_85 {display: block;}
.xr_pbd {margin-left: -480px;}
#xr_xr {width: 960px; height: 583px}
}
@media screen and (max-width: 719px) {
.xr_mvp_88 {display: block;}
.xr_mvp_87 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 1045px}
}
@media screen and (min-width: 720px) {
.xr_mvp_88 {display: none;}
.xr_mvp_87 {display: block;}
.xr_pbd {margin-left: -480px;}
#xr_xr {width: 960px; height: 702px}
}
@media screen and (max-width: 719px) {
.xr_mvp_90 {display: block;}
.xr_mvp_89 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 1190px}
}
@media screen and (min-width: 720px) {
.xr_mvp_90 {display: none;}
.xr_mvp_89 {display: block;}
.xr_pbd {margin-left: -480px;}
#xr_xr {width: 960px; height: 629px}
}
@media screen and (max-width: 719px) {
.xr_mvp_92 {display: block;}
.xr_mvp_91 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 1340px}
}
@media screen and (min-width: 720px) {
.xr_mvp_92 {display: none;}
.xr_mvp_91 {display: block;}
.xr_pbd {margin-left: -480px;}
#xr_xr {width: 960px; height: 863px}
}
@media screen and (max-width: 719px) {
.xr_mvp_94 {display: block;}
.xr_mvp_93 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 927px}
}
@media screen and (min-width: 720px) {
.xr_mvp_94 {display: none;}
.xr_mvp_93 {display: block;}
.xr_pbd {margin-left: -480px;}
#xr_xr {width: 960px; height: 541px}
}
@media screen and (max-width: 719px) {
.xr_mvp_96 {display: block;}
.xr_mvp_95 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 1013px}
}
@media screen and (min-width: 720px) {
.xr_mvp_96 {display: none;}
.xr_mvp_95 {display: block;}
.xr_pbd {margin-left: -480px;}
#xr_xr {width: 960px; height: 559px}
}
@media screen and (max-width: 719px) {
.xr_mvp_98 {display: block;}
.xr_mvp_97 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 916px}
}
@media screen and (min-width: 720px) {
.xr_mvp_98 {display: none;}
.xr_mvp_97 {display: block;}
.xr_pbd {margin-left: -480px;}
#xr_xr {width: 960px; height: 572px}
}
@media screen and (max-width: 719px) {
.xr_mvp_100 {display: block;}
.xr_mvp_99 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 1109px}
}
@media screen and (min-width: 720px) {
.xr_mvp_100 {display: none;}
.xr_mvp_99 {display: block;}
.xr_pbd {margin-left: -480px;}
#xr_xr {width: 960px; height: 579px}
}
@media screen and (max-width: 719px) {
.xr_mvp_102 {display: block;}
.xr_mvp_101 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 1033px}
}
@media screen and (min-width: 720px) {
.xr_mvp_102 {display: none;}
.xr_mvp_101 {display: block;}
.xr_pbd {margin-left: -480px;}
#xr_xr {width: 960px; height: 611px}
}
@media screen and (max-width: 719px) {
.xr_mvp_104 {display: block;}
.xr_mvp_103 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 1157px}
}
@media screen and (min-width: 720px) {
.xr_mvp_104 {display: none;}
.xr_mvp_103 {display: block;}
.xr_pbd {margin-left: -480px;}
#xr_xr {width: 960px; height: 606px}
}
@media screen and (max-width: 719px) {
.xr_mvp_106 {display: block;}
.xr_mvp_105 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 1011px}
}
@media screen and (min-width: 720px) {
.xr_mvp_106 {display: none;}
.xr_mvp_105 {display: block;}
.xr_pbd {margin-left: -480px;}
#xr_xr {width: 960px; height: 549px}
}
@media screen and (max-width: 719px) {
.xr_mvp_108 {display: block;}
.xr_mvp_107 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 1112px}
}
@media screen and (min-width: 720px) {
.xr_mvp_108 {display: none;}
.xr_mvp_107 {display: block;}
.xr_pbd {margin-left: -480px;}
#xr_xr {width: 960px; height: 786px}
}
@media screen and (max-width: 719px) {
.xr_mvp_110 {display: block;}
.xr_mvp_109 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 964px}
}
@media screen and (min-width: 720px) {
.xr_mvp_110 {display: none;}
.xr_mvp_109 {display: block;}
.xr_pbd {margin-left: -480px;}
#xr_xr {width: 960px; height: 580px}
}
@media screen and (max-width: 719px) {
.xr_mvp_112 {display: block;}
.xr_mvp_111 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 1070px}
}
@media screen and (min-width: 720px) {
.xr_mvp_112 {display: none;}
.xr_mvp_111 {display: block;}
.xr_pbd {margin-left: -480px;}
#xr_xr {width: 960px; height: 675px}
}
@media screen and (max-width: 719px) {
.xr_mvp_114 {display: block;}
.xr_mvp_113 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 1096px}
}
@media screen and (min-width: 720px) {
.xr_mvp_114 {display: none;}
.xr_mvp_113 {display: block;}
.xr_pbd {margin-left: -480px;}
#xr_xr {width: 960px; height: 679px}
}
@media screen and (max-width: 719px) {
.xr_mvp_116 {display: block;}
.xr_mvp_115 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 1012px}
}
@media screen and (min-width: 720px) {
.xr_mvp_116 {display: none;}
.xr_mvp_115 {display: block;}
.xr_pbd {margin-left: -480px;}
#xr_xr {width: 960px; height: 620px}
}
@media screen and (max-width: 719px) {
.xr_mvp_118 {display: block;}
.xr_mvp_117 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 1392px}
}
@media screen and (min-width: 720px) {
.xr_mvp_118 {display: none;}
.xr_mvp_117 {display: block;}
.xr_pbd {margin-left: -480px;}
#xr_xr {width: 960px; height: 795px}
}
@media screen and (max-width: 719px) {
.xr_mvp_120 {display: block;}
.xr_mvp_119 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 1322px}
}
@media screen and (min-width: 720px) {
.xr_mvp_120 {display: none;}
.xr_mvp_119 {display: block;}
.xr_pbd {margin-left: -480px;}
#xr_xr {width: 960px; height: 724px}
}
@media screen and (max-width: 719px) {
.xr_mvp_122 {display: block;}
.xr_mvp_121 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 1138px}
}
@media screen and (min-width: 720px) {
.xr_mvp_122 {display: none;}
.xr_mvp_121 {display: block;}
.xr_pbd {margin-left: -480px;}
#xr_xr {width: 960px; height: 690px}
}
@media screen and (max-width: 719px) {
.xr_mvp_124 {display: block;}
.xr_mvp_123 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 1111px}
}
@media screen and (min-width: 720px) {
.xr_mvp_124 {display: none;}
.xr_mvp_123 {display: block;}
.xr_pbd {margin-left: -480px;}
#xr_xr {width: 960px; height: 617px}
}
@media screen and (max-width: 719px) {
.xr_mvp_126 {display: block;}
.xr_mvp_125 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 1161px}
}
@media screen and (min-width: 720px) {
.xr_mvp_126 {display: none;}
.xr_mvp_125 {display: block;}
.xr_pbd {margin-left: -480px;}
#xr_xr {width: 960px; height: 747px}
}
@media screen and (max-width: 719px) {
.xr_mvp_128 {display: block;}
.xr_mvp_127 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 1015px}
}
@media screen and (min-width: 720px) {
.xr_mvp_128 {display: none;}
.xr_mvp_127 {display: block;}
.xr_pbd {margin-left: -480px;}
#xr_xr {width: 960px; height: 683px}
}
@media screen and (max-width: 719px) {
.xr_mvp_130 {display: block;}
.xr_mvp_129 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 1153px}
}
@media screen and (min-width: 720px) {
.xr_mvp_130 {display: none;}
.xr_mvp_129 {display: block;}
.xr_pbd {margin-left: -480px;}
#xr_xr {width: 960px; height: 609px}
}
@media screen and (max-width: 719px) {
.xr_mvp_132 {display: block;}
.xr_mvp_131 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 1089px}
}
@media screen and (min-width: 720px) {
.xr_mvp_132 {display: none;}
.xr_mvp_131 {display: block;}
.xr_pbd {margin-left: -480px;}
#xr_xr {width: 960px; height: 824px}
}
@media screen and (max-width: 719px) {
.xr_mvp_134 {display: block;}
.xr_mvp_133 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 1147px}
}
@media screen and (min-width: 720px) {
.xr_mvp_134 {display: none;}
.xr_mvp_133 {display: block;}
.xr_pbd {margin-left: -480px;}
#xr_xr {width: 960px; height: 615px}
}
@media screen and (max-width: 719px) {
.xr_mvp_136 {display: block;}
.xr_mvp_135 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 1310px}
}
@media screen and (min-width: 720px) {
.xr_mvp_136 {display: none;}
.xr_mvp_135 {display: block;}
.xr_pbd {margin-left: -480px;}
#xr_xr {width: 960px; height: 684px}
}
@media screen and (max-width: 719px) {
.xr_mvp_138 {display: block;}
.xr_mvp_137 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 1102px}
}
@media screen and (min-width: 720px) {
.xr_mvp_138 {display: none;}
.xr_mvp_137 {display: block;}
.xr_pbd {margin-left: -480px;}
#xr_xr {width: 960px; height: 569px}
}
@media screen and (max-width: 719px) {
.xr_mvp_140 {display: block;}
.xr_mvp_139 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 1078px}
}
@media screen and (min-width: 720px) {
.xr_mvp_140 {display: none;}
.xr_mvp_139 {display: block;}
.xr_pbd {margin-left: -480px;}
#xr_xr {width: 960px; height: 552px}
}
@media screen and (max-width: 719px) {
.xr_mvp_142 {display: block;}
.xr_mvp_141 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 873px}
}
@media screen and (min-width: 720px) {
.xr_mvp_142 {display: none;}
.xr_mvp_141 {display: block;}
.xr_pbd {margin-left: -480px;}
#xr_xr {width: 960px; height: 481px}
}
@media screen and (max-width: 719px) {
.xr_mvp_144 {display: block;}
.xr_mvp_143 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 1076px}
}
@media screen and (min-width: 720px) {
.xr_mvp_144 {display: none;}
.xr_mvp_143 {display: block;}
.xr_pbd {margin-left: -480px;}
#xr_xr {width: 960px; height: 538px}
}
@media screen and (max-width: 719px) {
.xr_mvp_146 {display: block;}
.xr_mvp_145 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 1168px}
}
@media screen and (min-width: 720px) {
.xr_mvp_146 {display: none;}
.xr_mvp_145 {display: block;}
.xr_pbd {margin-left: -480px;}
#xr_xr {width: 960px; height: 580px}
}
@media screen and (max-width: 719px) {
.xr_mvp_148 {display: block;}
.xr_mvp_147 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 1045px}
}
@media screen and (min-width: 720px) {
.xr_mvp_148 {display: none;}
.xr_mvp_147 {display: block;}
.xr_pbd {margin-left: -480px;}
#xr_xr {width: 960px; height: 630px}
}
@media screen and (max-width: 719px) {
.xr_mvp_150 {display: block;}
.xr_mvp_149 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 1101px}
}
@media screen and (min-width: 720px) {
.xr_mvp_150 {display: none;}
.xr_mvp_149 {display: block;}
.xr_pbd {margin-left: -480px;}
#xr_xr {width: 960px; height: 546px}
}
@media screen and (max-width: 719px) {
.xr_mvp_152 {display: block;}
.xr_mvp_151 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 1059px}
}
@media screen and (min-width: 720px) {
.xr_mvp_152 {display: none;}
.xr_mvp_151 {display: block;}
.xr_pbd {margin-left: -480px;}
#xr_xr {width: 960px; height: 674px}
}
@media screen and (max-width: 719px) {
.xr_mvp_154 {display: block;}
.xr_mvp_153 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 1344px}
}
@media screen and (min-width: 720px) {
.xr_mvp_154 {display: none;}
.xr_mvp_153 {display: block;}
.xr_pbd {margin-left: -480px;}
#xr_xr {width: 960px; height: 643px}
}
@media screen and (max-width: 719px) {
.xr_mvp_156 {display: block;}
.xr_mvp_155 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 970px}
}
@media screen and (min-width: 720px) {
.xr_mvp_156 {display: none;}
.xr_mvp_155 {display: block;}
.xr_pbd {margin-left: -480px;}
#xr_xr {width: 960px; height: 660px}
}
@media screen and (max-width: 719px) {
.xr_mvp_158 {display: block;}
.xr_mvp_157 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 1010px}
}
@media screen and (min-width: 720px) {
.xr_mvp_158 {display: none;}
.xr_mvp_157 {display: block;}
.xr_pbd {margin-left: -480px;}
#xr_xr {width: 960px; height: 584px}
}
@media screen and (max-width: 719px) {
.xr_mvp_160 {display: block;}
.xr_mvp_159 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 1086px}
}
@media screen and (min-width: 720px) {
.xr_mvp_160 {display: none;}
.xr_mvp_159 {display: block;}
.xr_pbd {margin-left: -480px;}
#xr_xr {width: 960px; height: 656px}
}
@media screen and (max-width: 719px) {
.xr_mvp_162 {display: block;}
.xr_mvp_161 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 921px}
}
@media screen and (min-width: 720px) {
.xr_mvp_162 {display: none;}
.xr_mvp_161 {display: block;}
.xr_pbd {margin-left: -480px;}
#xr_xr {width: 960px; height: 648px}
}
@media screen and (max-width: 719px) {
.xr_mvp_164 {display: block;}
.xr_mvp_163 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 967px}
}
@media screen and (min-width: 720px) {
.xr_mvp_164 {display: none;}
.xr_mvp_163 {display: block;}
.xr_pbd {margin-left: -480px;}
#xr_xr {width: 960px; height: 606px}
}
@media screen and (max-width: 719px) {
.xr_mvp_166 {display: block;}
.xr_mvp_165 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 1014px}
}
@media screen and (min-width: 720px) {
.xr_mvp_166 {display: none;}
.xr_mvp_165 {display: block;}
.xr_pbd {margin-left: -480px;}
#xr_xr {width: 960px; height: 587px}
}
@media screen and (max-width: 719px) {
.xr_mvp_168 {display: block;}
.xr_mvp_167 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 1048px}
}
@media screen and (min-width: 720px) {
.xr_mvp_168 {display: none;}
.xr_mvp_167 {display: block;}
.xr_pbd {margin-left: -480px;}
#xr_xr {width: 960px; height: 705px}
}
@media screen and (max-width: 719px) {
.xr_mvp_170 {display: block;}
.xr_mvp_169 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 1145px}
}
@media screen and (min-width: 720px) {
.xr_mvp_170 {display: none;}
.xr_mvp_169 {display: block;}
.xr_pbd {margin-left: -480px;}
#xr_xr {width: 960px; height: 579px}
}
@media screen and (max-width: 719px) {
.xr_mvp_172 {display: block;}
.xr_mvp_171 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 1083px}
}
@media screen and (min-width: 720px) {
.xr_mvp_172 {display: none;}
.xr_mvp_171 {display: block;}
.xr_pbd {margin-left: -480px;}
#xr_xr {width: 960px; height: 584px}
}
@media screen and (max-width: 719px) {
.xr_mvp_174 {display: block;}
.xr_mvp_173 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 1273px}
}
@media screen and (min-width: 720px) {
.xr_mvp_174 {display: none;}
.xr_mvp_173 {display: block;}
.xr_pbd {margin-left: -480px;}
#xr_xr {width: 960px; height: 704px}
}
@media screen and (max-width: 719px) {
.xr_mvp_176 {display: block;}
.xr_mvp_175 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 926px}
}
@media screen and (min-width: 720px) {
.xr_mvp_176 {display: none;}
.xr_mvp_175 {display: block;}
.xr_pbd {margin-left: -480px;}
#xr_xr {width: 960px; height: 483px}
}
@media screen and (max-width: 719px) {
.xr_mvp_178 {display: block;}
.xr_mvp_177 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 1059px}
}
@media screen and (min-width: 720px) {
.xr_mvp_178 {display: none;}
.xr_mvp_177 {display: block;}
.xr_pbd {margin-left: -480px;}
#xr_xr {width: 960px; height: 585px}
}
@media screen and (max-width: 719px) {
.xr_mvp_180 {display: block;}
.xr_mvp_179 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 1039px}
}
@media screen and (min-width: 720px) {
.xr_mvp_180 {display: none;}
.xr_mvp_179 {display: block;}
.xr_pbd {margin-left: -480px;}
#xr_xr {width: 960px; height: 611px}
}
@media screen and (max-width: 719px) {
.xr_mvp_182 {display: block;}
.xr_mvp_181 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 1020px}
}
@media screen and (min-width: 720px) {
.xr_mvp_182 {display: none;}
.xr_mvp_181 {display: block;}
.xr_pbd {margin-left: -480px;}
#xr_xr {width: 960px; height: 640px}
}
@media screen and (max-width: 719px) {
.xr_mvp_184 {display: block;}
.xr_mvp_183 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 1776px}
}
@media screen and (min-width: 720px) {
.xr_mvp_184 {display: none;}
.xr_mvp_183 {display: block;}
.xr_pbd {margin-left: -480px;}
#xr_xr {width: 960px; height: 937px}
}
@media screen and (max-width: 719px) {
.xr_mvp_186 {display: block;}
.xr_mvp_185 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 1179px}
}
@media screen and (min-width: 720px) {
.xr_mvp_186 {display: none;}
.xr_mvp_185 {display: block;}
.xr_pbd {margin-left: -480px;}
#xr_xr {width: 960px; height: 617px}
}
@media screen and (max-width: 719px) {
.xr_mvp_188 {display: block;}
.xr_mvp_187 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 1062px}
}
@media screen and (min-width: 720px) {
.xr_mvp_188 {display: none;}
.xr_mvp_187 {display: block;}
.xr_pbd {margin-left: -480px;}
#xr_xr {width: 960px; height: 583px}
}
@media screen and (max-width: 719px) {
.xr_mvp_190 {display: block;}
.xr_mvp_189 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 958px}
}
@media screen and (min-width: 720px) {
.xr_mvp_190 {display: none;}
.xr_mvp_189 {display: block;}
.xr_pbd {margin-left: -480px;}
#xr_xr {width: 960px; height: 607px}
}
@media screen and (max-width: 719px) {
.xr_mvp_192 {display: block;}
.xr_mvp_191 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 1095px}
}
@media screen and (min-width: 720px) {
.xr_mvp_192 {display: none;}
.xr_mvp_191 {display: block;}
.xr_pbd {margin-left: -480px;}
#xr_xr {width: 960px; height: 608px}
}
@media screen and (max-width: 719px) {
.xr_mvp_194 {display: block;}
.xr_mvp_193 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 1189px}
}
@media screen and (min-width: 720px) {
.xr_mvp_194 {display: none;}
.xr_mvp_193 {display: block;}
.xr_pbd {margin-left: -480px;}
#xr_xr {width: 960px; height: 616px}
}
@media screen and (max-width: 719px) {
.xr_mvp_196 {display: block;}
.xr_mvp_195 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 1242px}
}
@media screen and (min-width: 720px) {
.xr_mvp_196 {display: none;}
.xr_mvp_195 {display: block;}
.xr_pbd {margin-left: -480px;}
#xr_xr {width: 960px; height: 572px}
}
@media screen and (max-width: 719px) {
.xr_mvp_198 {display: block;}
.xr_mvp_197 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 1219px}
}
@media screen and (min-width: 720px) {
.xr_mvp_198 {display: none;}
.xr_mvp_197 {display: block;}
.xr_pbd {margin-left: -480px;}
#xr_xr {width: 960px; height: 600px}
}
@media screen and (max-width: 719px) {
.xr_mvp_200 {display: block;}
.xr_mvp_199 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 1116px}
}
@media screen and (min-width: 720px) {
.xr_mvp_200 {display: none;}
.xr_mvp_199 {display: block;}
.xr_pbd {margin-left: -480px;}
#xr_xr {width: 960px; height: 584px}
}
@media screen and (max-width: 719px) {
.xr_mvp_202 {display: block;}
.xr_mvp_201 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 868px}
}
@media screen and (min-width: 720px) {
.xr_mvp_202 {display: none;}
.xr_mvp_201 {display: block;}
.xr_pbd {margin-left: -480px;}
#xr_xr {width: 960px; height: 454px}
}
@media screen and (max-width: 719px) {
.xr_mvp_204 {display: block;}
.xr_mvp_203 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 948px}
}
@media screen and (min-width: 720px) {
.xr_mvp_204 {display: none;}
.xr_mvp_203 {display: block;}
.xr_pbd {margin-left: -480px;}
#xr_xr {width: 960px; height: 517px}
}
@media screen and (max-width: 719px) {
.xr_mvp_206 {display: block;}
.xr_mvp_205 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 1306px}
}
@media screen and (min-width: 720px) {
.xr_mvp_206 {display: none;}
.xr_mvp_205 {display: block;}
.xr_pbd {margin-left: -480px;}
#xr_xr {width: 960px; height: 708px}
}
@media screen and (max-width: 719px) {
.xr_mvp_208 {display: block;}
.xr_mvp_207 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 1250px}
}
@media screen and (min-width: 720px) {
.xr_mvp_208 {display: none;}
.xr_mvp_207 {display: block;}
.xr_pbd {margin-left: -480px;}
#xr_xr {width: 960px; height: 652px}
}
@media screen and (max-width: 719px) {
.xr_mvp_210 {display: block;}
.xr_mvp_209 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 1145px}
}
@media screen and (min-width: 720px) {
.xr_mvp_210 {display: none;}
.xr_mvp_209 {display: block;}
.xr_pbd {margin-left: -480px;}
#xr_xr {width: 960px; height: 604px}
}
@media screen and (max-width: 719px) {
.xr_mvp_212 {display: block;}
.xr_mvp_211 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 1043px}
}
@media screen and (min-width: 720px) {
.xr_mvp_212 {display: none;}
.xr_mvp_211 {display: block;}
.xr_pbd {margin-left: -480px;}
#xr_xr {width: 960px; height: 648px}
}
@media screen and (max-width: 719px) {
.xr_mvp_214 {display: block;}
.xr_mvp_213 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 1228px}
}
@media screen and (min-width: 720px) {
.xr_mvp_214 {display: none;}
.xr_mvp_213 {display: block;}
.xr_pbd {margin-left: -480px;}
#xr_xr {width: 960px; height: 612px}
}
@media screen and (max-width: 719px) {
.xr_mvp_216 {display: block;}
.xr_mvp_215 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 1404px}
}
@media screen and (min-width: 720px) {
.xr_mvp_216 {display: none;}
.xr_mvp_215 {display: block;}
.xr_pbd {margin-left: -480px;}
#xr_xr {width: 960px; height: 775px}
}
@media screen and (max-width: 719px) {
.xr_mvp_218 {display: block;}
.xr_mvp_217 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 1101px}
}
@media screen and (min-width: 720px) {
.xr_mvp_218 {display: none;}
.xr_mvp_217 {display: block;}
.xr_pbd {margin-left: -480px;}
#xr_xr {width: 960px; height: 597px}
}
@media screen and (max-width: 719px) {
.xr_mvp_220 {display: block;}
.xr_mvp_219 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 883px}
}
@media screen and (min-width: 720px) {
.xr_mvp_220 {display: none;}
.xr_mvp_219 {display: block;}
.xr_pbd {margin-left: -480px;}
#xr_xr {width: 960px; height: 494px}
}
@media screen and (max-width: 719px) {
.xr_mvp_222 {display: block;}
.xr_mvp_221 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 986px}
}
@media screen and (min-width: 720px) {
.xr_mvp_222 {display: none;}
.xr_mvp_221 {display: block;}
.xr_pbd {margin-left: -480px;}
#xr_xr {width: 960px; height: 735px}
}
@media screen and (max-width: 719px) {
.xr_mvp_224 {display: block;}
.xr_mvp_223 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 1113px}
}
@media screen and (min-width: 720px) {
.xr_mvp_224 {display: none;}
.xr_mvp_223 {display: block;}
.xr_pbd {margin-left: -480px;}
#xr_xr {width: 960px; height: 720px}
}
@media screen and (max-width: 719px) {
.xr_mvp_226 {display: block;}
.xr_mvp_225 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 1063px}
}
@media screen and (min-width: 720px) {
.xr_mvp_226 {display: none;}
.xr_mvp_225 {display: block;}
.xr_pbd {margin-left: -480px;}
#xr_xr {width: 960px; height: 573px}
}
@media screen and (max-width: 719px) {
.xr_mvp_228 {display: block;}
.xr_mvp_227 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 1163px}
}
@media screen and (min-width: 720px) {
.xr_mvp_228 {display: none;}
.xr_mvp_227 {display: block;}
.xr_pbd {margin-left: -480px;}
#xr_xr {width: 960px; height: 616px}
}
@media screen and (max-width: 719px) {
.xr_mvp_230 {display: block;}
.xr_mvp_229 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 1173px}
}
@media screen and (min-width: 720px) {
.xr_mvp_230 {display: none;}
.xr_mvp_229 {display: block;}
.xr_pbd {margin-left: -480px;}
#xr_xr {width: 960px; height: 622px}
}
